
.zjtd_moduler .main_body {
  position: relative;
  width: 100%;
  padding-top: 36px;
}

.zjtd_moduler .list {
  width: 1200px;
}

.zjtd_moduler .more {
  width: fit-content;
  display: block;
  /* text-align: right; */
  margin-bottom: 10px;
  /* float: right; */
  position: absolute;
  top: 6px;
  right: 0;
}

.zjtd_moduler a {
  display: block;
}

.zjtd_moduler .item {
  float: left;
  width: 270px;
  height: 288px;
  box-sizing: border-box;
  margin-top: 36px;
  margin-right: 40px;
  border: 1px solid #E6DCDC;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
  padding: 24px 23px;
  background: #fff;
}

.zjtd_moduler .item:nth-child(1),
.zjtd_moduler .item:nth-child(2),
.zjtd_moduler .item:nth-child(3),
.zjtd_moduler .item:nth-child(4) {
  margin-top: 0;
}

.zjtd_moduler .item:nth-child(4n) {
  margin-right: 0;
}

.zjtd_moduler .item .img {
  box-sizing: border-box;
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.zjtd_moduler .item .img img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.zjtd_moduler .item .item_dl {
  padding-top: 12px;
  width: 100%;
  text-align: center;
}

.zjtd_moduler .item .item_name {
  font-size: 20px;
  color: #342525;
  line-height: 26px;
}

.zjtd_moduler .item .item_detail {
  margin-top: 20px;
  height: 82px;
  font-size: 14px;
  color: #7B6C6C;
  line-height: 21px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}

.zjtd_moduler .item:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}

.zjtd_moduler .item:hover .item_detail {
  color: #C11110;
}

